@import url(../styles/links.css);
@import url(../styles/tables.css);
@import url(../styles/tabs.css);
@import url(../styles/boxes.css);
@import url(../styles/headings.css);

/****************************************************************/
/* BODY															*/
/****************************************************************/

body {  
	SCROLLBAR-HIGHLIGHT-COLOR: #e9e9e0;
	SCROLLBAR-SHADOW-COLOR: #c9c9c0;
	SCROLLBAR-ARROW-COLOR: white;
	SCROLLBAR-BASE-COLOR: #c9c9c0;
	margin:0px;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	}
	
td, th , p, ul , il , a {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	}
.logo {
	BACKGROUND-IMAGE: url(../images/bg_logo.jpg);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right top;	
	HEIGHT: 100px;
	}		
/****************************************************************/
/* GENERAL							*/
/****************************************************************/

.popupframe
	{
	filter:chroma(color=magenta);
	visibility:visible;
	z-index:999;
	position:absolute;
	left:-500px;
	top:0px;	
	-moz-background:transparent;	/* Mozilla */
	}

.underlined {
	BACKGROUND-IMAGE: url(../images/divider.gif);
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: left bottom;	
	PADDING:1px;
	LIST-STYLE-POSITION: outside;
	LIST-STYLE-IMAGE: url(../images/bullet1.gif);
	LIST-STYLE-TYPE: circle;
	}	


/****************************************************************/
/* FRONT PAGE STYLES											*/
/****************************************************************/

.fp_small {
	font-family:Arial , Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: justify;
	}	
	
td.fp_text a{
	font-family:Arial , Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-align:justify;
	text-decoration:none;
	}	
	
.fp_title a{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	font-weight: bold; 
	color: #990000; 
	text-align: left; 
	vertical-align:bottom;
	text-indent: 44px;
	}

.fp_subtitle {  
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 11pt; 
line-height: 15pt; 
font-weight: bold; 
color: #990099; 
text-align: justify}

.fp_subtitle2 { 
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 9pt; 
line-height: 15pt; 
font-weight: bold; 
color: #006633; 
text-align: justify; 
font-style: italic}

.fp_subtitle3 { 
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 9pt; 
line-height: 15pt; 
font-weight: normal; 
color: #FFFFFF; 
text-align: left; 
text-indent: 2px; 
background-color: #990099; 
letter-spacing: 0.05em; 
font-style: italic}

.fp_title { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 16pt; 
font-weight: bold; 
color: #990000; 
text-align: left; 
filter: DropShadow(Color=#e7e4e7, OffX=1, OffY=2, Positive=true); 
border-color: black black #000000; 
background-color: white;
background-image: url(../images/nav_title_1.gif); 
background-repeat: no-repeat; 
text-indent: 30px; 
height: 44px}

.fp_title2 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bolder; 
color: #cc0066; 
text-align: left; 
filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true) ; 
background-image: url(../images/nav_title_2.gif); 
text-indent: 16px; 
height: 44px; 
background-repeat: no-repeat; 
background-position: left top}

.fp_title3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	color: #FF6600;
	text-align: center; 
	filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true) ; 
	background-image: url(../images/nav_title_3.gif); 
	/*text-indent: 35px; */
	height: 44px; 
	background-repeat: no-repeat; 
	background-position: left top 
	}

.fp_title4 { 
	font-family: Impact; 
	font-size: 16pt; 
	font-weight: bold; 
	color: #999966; 
	text-align: left; 
	filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true) ; 
	background-image: url(../images/nav_title_4.gif); 
	text-indent: 40px; 
	height: 44px; 
	background-repeat: no-repeat; 
	background-position: left top
	}

.fp_title5 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	letter-spacing: 5px;
	color: #993399; 
	text-align: left; 
	filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true) ; 
	background-image: url(../images/nav_title_5.gif); 
	text-indent: 40px; 
	height: 44px; 
	background-repeat: no-repeat; 
	background-position: left top
	}

.fp_title6 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	letter-spacing: 2px;
	color: #993399; 
	text-align: left; 
	filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true) ; 
	background-image: url(../images/nav_title_6.gif); 
	text-indent: 40px; 
	height: 44px; 
	background-repeat: no-repeat; 
	background-position: left top;
	}

td.topframe {  
font-family: Arial, Helvetica, sans-serif; 
padding-left:5px;
font-size: 16px; 
font-weight: bold; 
height:22px;
letter-spacing: 3px; 
color: #4F8273; 
border-bottom: 1px solid #cc99cc;
text-transform: uppercase; 
background-image: url(../images/xp.gif); 
background-repeat: repeat-y;
background-position: left;
}

td.cornerframe {  
color: #FFFFFF; 
background-color: #887D9B; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 7pt; 
text-transform: uppercase; 
letter-spacing: 0.2em; 
text-align: center; 
word-spacing: 0.1em}

td.mainframe {
padding-left: 10px;
padding-right: 10px;
text-align: center;
vertical-align: top;
}

p.normaltext , ul.normaltext { 
font-family: Arial, Helvetica, sans-serif; 
color: #333333; 
text-decoration: none; 
text-align: justify;  -moz
font-size: 8pt; 
line-height: 12pt; 
letter-spacing: 0.08em;
}


td.fp_header {  
font-family: Arial, Helvetica, sans-serif; 
padding-left:15px;
font-size: 8pt; 
font-weight: normal; 
height:22px;
letter-spacing: 3px; 
color: #4F8273; 
border-bottom: 1px solid #cc99cc;
text-transform: uppercase; 
background-image: url(../images/xp.gif); 
background-repeat: repeat-y;
background-position: left;
}

#MenuTop {
	WIDTH:100%;
	POSITION: absolute;
	TOP: -4px;
	}

#MenuTop table{
	/*BACKGROUND-COLOR: #990099;*/
	}	
	
#MenuTop a{
	color:#fff;
	text-decoration:underline;
	}
	
#MenuTop a:hover {
	color:#ffcc66;
	text-decoration:underline;
	}

#MenuTop td {
	font-family:Arial , Helvetica, sans-serif;
	font-size:11px;
	FONT-WEIGHT: bold;	
	TEXT-ALIGN: center;
	color:#666666;
	BACKGROUND-COLOR: #990099;
	HEIGHT:22px;
	PADDING: 2px;
	MARGIN: 6px;
	BORDER-LEFT: 1px solid #fff;
	BORDER-BOTTOM: 1px solid #fff;
	BORDER-RIGHT: 1px solid #fff;
	}		
	
			
/****************************************************************/
/* FORM FIELDS													*/
/****************************************************************/

OPTION,SELECT,INPUT
	{
	font-family:Arial , Helvetica, sans-serif;
	font-size:11px;
	}

.smallgraytext {
	font-size: 10px;
	color: #999999
	}

.vertical
	{
	direction:ltr;
	writing-mode:tb-rl;
	width: 8px;
	font-size:10px;
	}

#press {
Clip:   rect(0px 150px 0px);
Left: 0px;
Overflow: hidden;
Position: relative;
Top: 0px;
width: 160px}


/****************************************************************/
/* HOTVALUES LINKS 												*/
/****************************************************************/

th.lastsheets {  
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 12pt; 
color: #009900; 
line-height: 26px; 
font-weight: bold; 
text-align: left; 
filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true); 
padding-bottom: 8px}

th.lastreleases { 
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 12pt; 
color: #990000; 
line-height: 26px; 
font-weight: bold; 
text-align: left ; 
filter: DropShadow(Color=#e7e4e7, OffX=2, OffY=2, Positive=true); 
padding-bottom: 8px}

th.popalbum { 
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 12pt; 
color: #45A186; 
line-height: 12px; 
font-weight: bold; 
text-align: left; 
text-decoration: none;
border-bottom:2px solid #42B090;
padding-bottom: 8px 
}

a.lastsheets { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #006633; 
letter-spacing: 1px; 
text-decoration: none; 
background-image: url(../images/bullet1.gif); 
background-repeat: no-repeat; 
background-position: left center; 
padding-left: 10px; 
text-align: justify; 
vertical-align: middle;
clip:   rect(   );
float: left;
clear: none;
}

a.lastreleases {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #cc0033; 
letter-spacing: 1px; 
text-decoration: none; 
background-image: url(../images/bullet1.gif); 
background-repeat: no-repeat; 
background-position: left center; 
padding-left: 10px; 
text-align: justify; 
vertical-align: text-bottom;
clip:   rect(   );
float: left;
clear: none}

a.topwebs { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #006699; 
text-decoration: none; 
height: 18px; 
vertical-align: text-bottom;
clip:   rect(   );
float: left;
clear: none}

a.topwebs:hover { 
color: #3366FF; 
}

a.popitem { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #0000cc; 
letter-spacing: 1px; 
text-decoration: none; 
height: 24px; 
text-align: left; 
vertical-align: text-bottom;
clip:   rect(   );
float: left;
clear: none}

p.tasks { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt;  
color: #666666; 
letter-spacing: 0.2em; 
background-image: url(../images/bullet1.gif); 
background-repeat: no-repeat; 
text-align: left;
line-height:16px;
vertical-align:bottom;
padding-left: 22px;
}

th.itemlink{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
border-bottom:1px solid #c9c9c0;
font-size: 8pt; 
font-weight: bold; 
color: #990000; 
text-align: left; 
filter: DropShadow(Color=#e7e4e7, OffX=1, OffY=2, Positive=true); 
background-image: url(../images/bullet1.gif); 
background-repeat: no-repeat; 
background-position: center left;
text-indent: 8px; 
height: 11px
}


